.header__absolute{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 90px;
    z-index: 10;
    transition: all 1s;
    ul{
        @include ul-default;
        justify-content: space-between;
    }
    &.active{
        background-color: #fff;
        position: fixed;
    }
    &.h-inner{
        background-color: #fff;
    }
}
.navbar{
    position: static;
    li{
        padding-right: 24px;
        &:last-of-type{
            padding-right: 0;
        }
        &.nav__item{
            padding-right: 0px;
            >a{
                padding: 37px 20px;
                border-bottom: 1px solid transparent;
                transition: .3s;
                &:hover{
                    border-bottom: 1px solid #000000;
                }
            }
        }
    }
}
.nav__logo{
    padding: 15px 0;
    width: 120px;
    margin: 0 auto;
}
.navbar__link{
    display: block;
    padding: 37px 0;
    font-size: 13px;
    font-weight: $light;
    &.sale__link{
        font-weight: $medium;
        position: relative;
        &:after{
            content: '';
            position: absolute;
            width: 50px;
            height: 50px;
            border: 1px solid #000000;
            border-radius: 100%;
            top: 19px;
            left: -12px;
            transition: .3s;
        }
        &:hover{
            &:after{
                transform: scale(1.1);
            }
        }
    }
    .basket__num{
        display: inline-block;
        vertical-align: middle;
        font-weight: $medium;
        margin-right: 10px;
        font-size: 13px;
    }
    .icon{
        display: block;
        &.basket__icon{
            display: inline-block;
            vertical-align: middle;
        }
    }
    &:hover{
        .icon.basket__icon{
            &:before{
                background: url('../img/svg/shopping-bag-orange.svg') center center/contain no-repeat;
            }
        }
    }
}
.dropdown-wrapper{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    width: 100%;
    z-index: 10;
    &.nav__dropdown{
        height: 480px;
        top: 90px;
        &.open{
            display: block;
        }
    }
}
.menu__banner{
    height: 480px;
    position: relative;
    .menu__banner-img{
        height: 100%;
        width: 100%;
        background: center/cover no-repeat;
        padding-bottom: 20%;
    }
    .menu__banner-text{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        text-align: center;
        left: 0;
        right: 0;
        color: #fff;
    }
}
.dropdown__menu_left{
    border-top: 1px solid #cccccc;
}
.dropdown-menu__container{
    padding: 115px 0px;
    max-width: 570px;
    left: 50%;
    margin-left: -189px;
    position: relative;
}
.submenu__list{
    li{
        margin-bottom: 25px;
        a{
            display: block;
            font-size: 13px;
            font-weight: $medium;
            font-family: 'Roboto';
            transition: .3s;
            &:hover{
                color: #9b5453;
            }
        }
    }
}
.menu__mobile{
    display: none;
}

// search
.dropdown-wrapper{
    &.search__dropdown{
        border-top: 1px solid #cccccc;
    }
}
.input-search{
    position: relative;
    width: calc(100% - 50px);
    .close__btn{
        padding: 0;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .input{
        color: #606060;
        font-size: 14px;
        &::placeholder{
            color: #919191;
        }
    }
}
.dropdown__container{
    padding: 100px 0;
}
.nav-mob__dropdown{
    display: none;
}